@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 危機管理
/
==========================================================/*/
#actv-mbus-crmg{

}


img.fl-r{
	float:right;
	margin-left:1em;
}

.img_box{
	display:flex;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
	text-align:center;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01-02 img.fl-r,
	#sec01-03 img.fl-r{
		float:none;
		display:block;
		margin:0 auto;
	}

	#sec01-02 p + img{
		display:block;
		margin:0 auto;
	}

	.img_box{
		flex-direction:column;
	}


}
